p {
    margin: 0 0 5px 0;
}
.xcolumn{
	margin-top: 20px;
}
.xcolumn a, .text-career a{
    color: #428bca;
    text-decoration: underline;
}
.xxcolumn{
	width: 248px;
}
.career_title{
	color: #8f3844;
	font-size: 16px; 
	padding: 20px 15px 20px 0;
	border-top: 2px solid #dedede;
	cursor: pointer
}
.career_title i.fa-angle-down, .career_title i.fa-angle-up{
	color: #a70017;
	font-size: 30px; 
	float:right;
}
.career_dep{
	color: #6d3c42;
	font-size: 11px; 
}
.career_description{
	color: #000;
	font-size: 15px;
	display: none;
}
.upload{
	float: left;
}
.btn_upload{
	margin-left:20px;
	display: inline-block !important;
	cursor: pointer;
}
.ajax-file-upload{
	font-family: 'Open Sans', sans-serif !important;
	background-color: #b0b0b0 !important;
    color: #FFF !important;
    font-size: 15px !important;
    padding: 9px 37px !important;
    height: 40px !important;
    border-radius: 0 !important;
    border: 0 !important;	
    border-bottom: 3px solid #9b9b9b !important;	
    width: 125px !important;
    box-shadow: none !important;
    font-weight: normal !important;
    display: inline-block !important;
}
.ajax-file-upload-statusbar {
    border: 1px solid #a70017 !important;
    border-radius: 0px !important;
}
.ajax-file-upload-bar {
    background-color: #a70017 !important;
}
.box_info{
	height: auto;
	padding: 10px 20px;
}
.box_info div.name{
	font-size: 15px;
	font-weight: bold;
}
.box_info .name3{
	margin-top: 5px;
}

.box_info div.name2{
	font-size: 15px;
}
.box_info .name3{
	margin-bottom: 5px;
	margin-top: 5px;
}
.hr{
	margin-bottom: 30px;
}
.title2 {
	margin: 20px 0 15px 0;
}
.imgcareer{
	width: 360px;
    float: right;	
}
.imgcareer img{
	width: 100%;
}
.text-career{
	width: 680px;
	float: left;
	margin-right: 40px;
}
.text-career .fa-long-arrow-right{
	font-size: 25px;
    color: #428bca;
    cursor: pointer;
    position: absolute;
    right: -20px;
}

div.lion input[type="radio"] {
	display: none;
}

div.lion label {
	width: 100%;
	display: block;
	cursor: pointer;
	position: relative;
	text-align: left;
	padding-left: 40px;
}

div.lion label i {
	color: #428bca;
	display: none;
	position: absolute;
	left: 20px;
	top: 3px;
}

div.lion input:checked+label i {
	display: inline-block;
}

